# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-02-19 12:55
from __future__ import unicode_literals

from django.db import migrations
import imagekit.models.fields


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_auto_20180215_1201'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='avatar',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to='user/avatar', verbose_name='Аватар'),
        ),
    ]
